--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Append a new field with <tt>name</tt> and <tt>value</tt>. If you want control of where the field is inserted, see #add."
- !ruby/struct:SM::Flow::P 
  body: Returns <tt>value</tt>.
full_name: RMail::Header#[]=
is_singleton: false
name: "[]="
params: (name, value)
visibility: public
